Bug 1348882 (CVE-2016-1000030) - CVE-2016-1000030 pidgin: X.509 Certificates Improperly Imported
Summary: CVE-2016-1000030 pidgin: X.509 Certificates Improperly Imported
Keywords:
Status: CLOSED NOTABUG
Alias: CVE-2016-1000030
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 1348890
TreeView+ depends on / blocked
 
Reported: 2016-06-22 09:12 UTC by Andrej Nemec
Modified: 2021-02-17 03:40 UTC (History)
8 users (show)

Fixed In Version: pidgin 2.11.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-01 05:41:49 UTC


Attachments (Terms of Use)

Description Andrej Nemec 2016-06-22 09:12:26 UTC
X.509 certificates may be improperly imported when using GnuTLS.

External references:

http://www.pidgin.im/news/security/?id=91

Upstream fix:

https://bitbucket.org/pidgin/main/commits/d6fc1ce76ffe


Note You need to log in before you can comment on or make changes to this bug.